<?php
/**
 * Plugin Name:       Video Resume for LearnDash
 * Description:       This plugin will resume the video from where user left.
 * Version:           1.1.0.1
 * Requires PHP:      5.6
 * Author:            E-Learning expert
 * Author URI:        https://profiles.wordpress.org/manishswamy077/
 * License:           GPL v2 or later
 * License URI:       https://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain:       ld_video_resume
 * Domain Path:       /languages
 */

//Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

add_action( 'plugins_loaded',  'vrl_textdomain_pot');

if (!function_exists('vrl_textdomain_pot')) {
	function vrl_textdomain_pot(){
		load_plugin_textdomain('ld_video_resume', false, dirname(plugin_basename(__FILE__)).'/languages/');

	}
}

require_once 'includes/constants.php';
require_once 'includes/functions.php';
require_once 'admin/admin.php';
require_once 'public/public.php';
