
jQuery(document).ready(function(){

	if ( typeof YT != "undefined" ) {
		console.log('no yt');
	}

	YT.ready(function(event){
		msonYouTubeIframeAPIReady();
	});
	ms_getAllYTIds();

	/*var yt_video_objs=[];*/

	function msonYouTubeIframeAPIReady() {
		var urls = ms_getAllYTIds();
		var firstVideo = video_resume_obj.youtube_enabled;
		urls.forEach(function( video_detail ){
			if (firstVideo && ("undefined" != typeof learndash_video_data)) {
				firstVideo = false;
				var tempPlayer = new YT.Player(video_detail.html_id, {
					videoId: video_detail.video_id,
					events: {
					'onReady': msOnPlayerReady,
					'onStateChange': msOnPlayerStateChange
					}
				});
			}else{
				/*console.log('other	Video');*/
				var tempPlayer = new YT.Player(video_detail.html_id, {
					videoId: video_detail.video_id,
					events: {
					'onReady': msOnPlayerReady,
					'onStateChange': msOnPlayerStateChange
					}
				});
				/* var v_obj={video_id:video_detail.video_id,player:tempPlayer};
				yt_video_objs.push(v_obj); */
			}

		});

	}

/*	4. The API will call this function when the video player is ready.*/
	function msOnPlayerReady(event) {
		console.log('onPlayerReady');
		var latest_seconds = ms_readCookie( video_resume_obj.cookie_name+event.target.i.i.videoId );
		/*event.target.playVideo();*/
		if (latest_seconds) {
			event.target.seekTo(latest_seconds);
			event.target.pauseVideo();
		}
	}

/*	5. The API calls this function when the player's state changes.
	   The function indicates that when playing a video (state=1),
	   the player should play for six seconds and then stop.*/
	var tempInterval;
	function msOnPlayerStateChange(event) {
/*		console.log('entered function');
		console.log(event.target.getCurrentTime());*/
		window.tempPlayer = event.target;
		ms_createCookie(video_resume_obj.cookie_name+event.target.i.i.videoId,event.target.getCurrentTime(),365);
		switch(event.data) {
		  case -1:
		    /*not started*/
/*			console.log('not started');*/
		    break;
		  case 0:
		    /*ended*/
/*			console.log('ended');*/
			clearInterval(tempInterval);
			ms_eraseCookie(video_resume_obj.cookie_name+event.target.i.i.videoId);
		    break;
		  case 1:
		    /*playing*/
			/*console.log('playing');*/
			tempInterval = setInterval(function(event){
/*				console.log(event.target.getCurrentTime());*/
				ms_createCookie(video_resume_obj.cookie_name+event.target.i.i.videoId,event.target.getCurrentTime(),365);
/*				console.log(old_time);*/
			},1000,event);

		    break;
		  case 2:
		    /* paused*/
			/*console.log('paused');*/
			clearInterval(tempInterval);
		    break;
		  case 3:
/*		    buffering*/
		    break;
		  case 5:
/*		     video cued*/
			console.log('video cued');
		    break;
		  default:
/*		    code block*/
		}

	}


});

function ms_getAllYTIds(){
	var urls = [];
	var srcNodeList = document.querySelectorAll('[src]');
	var counter = 0;
	for (var i = 0; i < srcNodeList.length; ++i) {
		var item = srcNodeList[i];
		ytid = youtubegetid(item.getAttribute('src'));

		if( ytid ){
			var video_details={video_id:'0',html_id:'0'};
			video_details.video_id = ytid;
			if (item.getAttribute('id') === null) {
		    	item.setAttribute('id','ld-video-player-'+ counter);
		    	item.setAttribute('data-learndash-video','ld-video-player-'+ counter++);
			}

			video_details.html_id = ''+item.getAttribute('id');
			urls.push(video_details);
		}
	}
	return urls;

}

function youtubegetid(url){
	var regExp = /^.*(youtu\.be\/|v\/|u\/\w\/|embed\/|watch\?v=|\&v=)([^#\&\?]*).*/;
	var match = url.match(regExp);
	if (match && match[2].length == 11) {
	  return match[2];
	}
	return false;
}

function ms_createCookie(name,value,days) {
    if (days) {
        var date = new Date();
        date.setTime(date.getTime() + (days * 24 * 60 * 60 *1000));
        var expires = "; expires=" + date.toGMTString();
    } else {
        var expires = "";
    }
    document.cookie = name + "=" + value + expires + "; path=/";
}

function ms_readCookie(name) {
    var nameEQ = name + "=";
    var ca = document.cookie.split(';');
    for(var i=0;i < ca.length;i++) {
        var c = ca[i];
        while (c.charAt(0)==' ') {
            c = c.substring(1,c.length);
        }
        if (c.indexOf(nameEQ) == 0) {
            return c.substring(nameEQ.length,c.length);
        }
    }
    return null;
}

function ms_eraseCookie(name) {
    ms_createCookie(name,"",-1);
}
